"Overwrite" = "Ersetzen";
"CHARACTERS" = "BUCHSTABEN";
"To position:" = "Bis position:";
"Insert" = "Einfügen";
"At position:" = "Auf Position:";
"From position:" = "Von Position:";
"Remove" = "Entfernen";
"Replacement:" = "Text:";  /* alternatively: Ersatztext */
"Insert text:" = "Text:";  /* alternatively: Einsatztext */
